Information on source package albatross

Available versions

ReleaseVersion
jessie1.36-5.5

Resolved issues

BugDescription
CVE-2006-0044Unspecified vulnerability in context.py in Albatross web application t ...

Security announcements

DSA / DLADescription
DSA-942-1albatross - design error

Search for package or bug name: Reporting problems